System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Remoting.Channels.IClientFormatterSink To be added To be added
- Constructor
  To be added: an object of type 'IClientChannelSink'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessageCtrl `` `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageCtrl' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IClientChannelSinkStack' To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'ITransportHeaders' To be added: an object of type 'IO.Stream' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IClientResponseChannelSinkStack' To be added: an object of type 'object' To be added: an object of type 'ITransportHeaders' To be added: an object of type 'IO.Stream' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.Stream `` `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'ITransportHeaders' To be added To be added: an object of type 'IO.Stream' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.Remoting.Channels.IClientChannelSink To be added To be added: an object of type 'IClientChannelSink' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.Remoting.Messaging.IMessageSink To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'ITransportHeaders' To be added: an object of type 'IO.Stream' To be added: an object of type 'ITransportHeaders&' To be added: an object of type 'IO.Stream&' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.IDictionary To be added To be added: an object of type 'Collections.IDictionary' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessage `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added 1.0.5000.0 2.0.0.0